.dropdown-content {
  display: none;
  z-index: 2;
}

.dropdown-content a {
  display: block;
  color: black;
  font-weight: bold;
  background-color: white;
  text-align: center;
  text-decoration: none;
  box-radius: 20px;
  padding: 10px;
  z-index: 2;
  transition: 0.15s;
}

.dropdown-content a:hover {
  background-color: #ff33a6;
  transition: 0.15s;
}



@media screen and (min-width: 900px)  {
  .menu-item:hover .dropdown-content {
    display: block;
  }

  #top-sub-menu {
    display: none;
  }
}



@media screen and (max-width: 900px)  {
  #top-menu {
    box-shadow: 0px 0px 10px black;
  }
}
